/*my_center.html*/
.my_head{
    width: 100%;
    background: #EC5E58;
}
.contract_head{
    width: 1200px;
    height: 80px;
    line-height: 80px;
    background: #EC5E58;
}
.contract_head .contract_icon{
    float: left;
    margin-top:14px;
    margin-left: 100px;
}
.contract_head ul{
    float: left;
    margin-left: 100px;
    min-width: 560px;
}
.contract_head ul a li{
    float: left;
    color:#fff;
    font-size: 14px;
    width: 140px;
    height: 20px;
    line-height: 20px;
    margin: 20px auto;
    padding: 10px 0;
    position: relative;
}
.mess_subtitle_corner{
    position: absolute;
    top: 6px;
    right: 32px;
    background: #FF7531;
    color: #fff;
    border-radius: 50px;
    width: 18px;
    height: 18px;
    line-height: 18px;
    font-weight: normal;
}
.contract_head ul a li span{
    display: inline-block;
    padding-bottom: 6px;
    border-bottom: 2px solid #EC5E58;
}
.contract_head ul a li span.contract_choose{
    border-bottom: 2px solid #fff;
}
.my_content{
    width: 100%;
    background: #f5f5f5;
}
.my_contract{
    width: 1200px;
    padding-bottom: 40px;
    background: #f5f5f5;
    position: relative;
}
.my_contract_left{
    width: 180px;
    text-align: left;
    margin-top: 10px;
    position: absolute;
    top: 0;
    left: 0;
}
.my_contract_left a li{
    height: 40px;
    line-height: 40px;
    color:#999;
    font-size: 14px;
    position: relative;
}
.my_contract_left a .my_contract_in{
    color: #EC5E58;
}
.my_contract_right{
    float: right;
    width: 1020px;
    min-height:700px;
}
.my_center_lt{
    float: left;
    width: 760px;
    background: #fff;
}
.my_center_title{
    position: relative;
}
.my_center_title img{
    float: left;
    margin-top: 5px;
}
.my_center_title h1{
    position: absolute;
    top: 10px;
    left: 80px;
    font-size: 16px;
    font-weight: normal;
    color: #333;
    height: 28px;
    line-height: 28px;
}
.my_center_title h4{
    position: absolute;
    top: 0;
    left: 80px;
    font-size: 14px;
    font-weight: normal;
    margin-top: 40px;
    height: 28px;
    line-height: 28px;
    color: #999999;
}
.my_center_title h4 span{
    display: inline-block;
    width: 100px;
    height: 8px;
    border-radius: 8px;
    background: #FBDCD8;
    position: relative;
}
.my_center_title h4 span b{
    width: 50px;
    height: 8px;
    border-radius: 8px;
    background: #EC5E58;
    position: absolute;
    top: 0;
    left: 0;
}
.my_center_title h4 p{
    display: inline-block;
    color: #EC5E58;
    margin-left: 6px;
}
.my_center_subtitle{
    float: right;
}
.my_center_subtitle:last-child{
    margin-right: 40px;
}
.my_center_subtitle img{
    float: left;
    margin-top: 27px;
    margin-right: 8px;
}
.my_center_subtitle p{
    display: inline-block;
    height: 70px;
    line-height: 70px;
    color: #999999;
    font-size: 14px;
}
.my_center_lt ul{
    width: 100%;
}
.my_center_lt ul li{
    padding: 15px 0;
    margin: 0 15px;
    height: 70px;
    line-height: 70px;
}
.my_center_lt ul li:first-child{
    border-bottom: 1px solid #DDDDDD;
}
.my_center_sub{
    float: left;
    width: 25%;
    height: 70px;
    line-height: 70px;
    text-align: left;
    color: #666666;
    font-size: 14px;
}
.my_center_sub img{
    float: left;
    margin-top: 15px;
    margin-right: 8px;
}
.my_center_sub b{
    font-weight: normal;
    color: #EC5E58;
    margin-left: 6px;
}
.my_center_lt ul .my_center_li{
    border-top: 1px solid #DDDDDD;
}
.my_center_li p{
    text-align: left;
    color: #999;
    font-size: 14px;
}
.my_center_li p b{
    font-weight: normal;
    color: #FF7531;
    margin-right: 40px;
    font-size: 20px;
}
.my_center_rt{
    float: right;
    width: 210px;
    height: 186px;
    padding: 15px;
    padding-top: 0;
    background: #fff;
    position: relative;
}
.my_center_rt h4{
    text-align: left;
    height: 36px;
    line-height: 36px;
    color: #EC5E58;
    font-size: 14px;
    margin-bottom: 8px;
    border-bottom: 1px solid #DDDDDD;
    position: relative;
}
.my_center_rt h4 b{
    font-size: 20px;
    color: red;
    position: absolute;
    top: -8px;
    left: 60px;
}
.my_center_rt a{
    position: absolute;
    top: 0;
    right: 15px;
    height: 36px;
    line-height: 36px;
    color: #666666;
}
.my_center_rt p{
    text-align: left;
    color: #EC5E58;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    margin-top: 8px;
}
.my_center_rt span{
    display: block;
    text-align: left;
    color: #666666;
    font-size: 14px;
    height: 22px;
    line-height: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.my_center_no{
    display: none;
    font-size: 14px;
}
.my_center_tab{
    background: #fff;
    float: left;
    padding: 15px;
    margin-top: 20px;
}
.my_center_tab h6{
    width: 990px;
    color: #666666;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
}
.my_center_tab .my_center_jump{
    float: right;
    color: #666666;
}

/*my_order.html*/
.my_contract_title{
    height: 48px;
    line-height: 48px;
    text-align: left;
    padding: 0 15px;
    font-size: 14px;
    font-weight: normal;
    background: #fff;
    position: relative;
}
.my_contract_title input{
    position: absolute;
    top: 10px;
    right: 15px;
    border: none;
    outline: none;
    background: #F5F5F5;
    height: 28px;
    line-height: 28px;
    margin: 0;
    width: 180px;
    padding-left: 10px;
    padding-right: 50px;
    text-align: left;
    color: #333;
    border-radius:4px 0 0 4px;
}
.my_contract_title a{
    position: absolute;
    top: 10px;
    right: 15px;
    width: 40px;
    height: 28px;
    border-radius: 0 4px 4px 0;
    background: url("../images/my_contract_search.png");
}
.my_contract_tab{
    margin-top: 10px;
    background: #fff;
    padding:15px;
}
.contract_list{
    border-bottom: 1px solid #E8E8E8;
}
.contract_list li{
    float: left;
    height: 38px;
    line-height: 38px;
    width: 120px;
    color:#747474;
    font-size: 16px;
    border-bottom: 2px solid #fff;
    position: relative;
    cursor:pointer;
}
.contract_list li.contract_list_change{
    color:#EC5E58;
    border-bottom: 2px solid #EC5E58;
}
.order_list_none{
    display: none;
    margin-top: 20px;
}
.order_list_none img{
    display: block;
    padding-top: 100px;
}
.order_list_none p{
    color: #999;
    font-size: 14px;
    margin: 20px 0;
}
.order_list_none a{
    display: block;
    font-size: 16px;
    width: 166px;
    height: 48px;
    line-height: 48px;
    color: #EC5E58;
    background: #F1F7FE;
    border: 1px solid #EC5E58;
    border-radius: 4px;
    margin: 0 auto;
}
.order_list_form{
    width: 100%;
    margin-top: 20px;
    border: 1px solid #E8E8E8;
}
.order_list_form tr th{
    text-align: left;
    color:#484848;
    background: #f4f4f4;
    height: 34px;
    line-height: 34px;
    font-weight: normal;
    padding:0 15px;
    border-bottom: 1px solid #E8E8E8;
}
.order_list_name{
    display: inline-block;
    margin-left: 40px;
}
.order_list_name a{
    color: #EC5E58;
    text-decoration: none;
}
.order_list_name img{
    margin-bottom: -1px;
    margin-right: 5px;
    cursor: pointer;
}
.order_list_form tr th b{
    float: right;
    font-size: 12px;
    font-weight: normal;
    color: #666666;
}
.order_list_form tr td{
    width: 15%;
    color:#494949;
    padding: 10px 0;
    position: relative;
}
.order_list_form tr td:nth-child(2){
    width: 25%;
}
.order_list_form tr td:nth-child(4){
    border-left: 1px solid #E8E8E8;
    border-right: 1px solid #E8E8E8;
}
.order_list_form tr td.order_list_solid{
    border-bottom: 1px solid #E8E8E8;
}
.order_list_form tr td img{
    width: 110px;
    height: 110px;
}
.order_list_detail h4{
    color: #333;
    text-align: left;
    font-weight: normal;
    font-size: 14px;
}
.order_list_detail h4 .my_order_act01{
    color: #fff;
    padding: 1px 10px;
    background: #EC5E58;
    font-size: 12px;
}
/*.order_list_detail h4 .my_order_act02{
    color: #fff;
    padding: 1px 10px;
    background: #EC5E58;
    font-size: 12px;
}*/
.order_list_detail p{
    font-size: 14px;
    text-align: left;
    color: #999999;
    margin-top: 10px
}
.order_list_detail b{
    display: block;
    margin-top: 10px;
    text-align: left;
    font-size: 16px;
    font-weight: normal;
    color:#EC5E58;
}
.order_list_detail b s{
    color:#999;
    font-size: 14px;
    margin-left: 10px;
}
.order_list_detail .order_list_cost{
    display: block;
    text-align: left;
    font-size: 14px;
    color:#333;
    margin-top: 30px;
}
.order_list_detail .order_list_cost span{
    margin-top: 0;
}
.order_list_form .order_list_num{
    color: #333;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
}
.order_list_form .order_list_moeny{
    color: #333;
    font-size: 16px;
}
.order_list_form .order_list_ems{
    position: relative;
}
.my_order_rule{
    display: none;
    position: absolute;
    top: 110px;
    left: -102px;
    width: 246px;
    padding: 15px;
    z-index: 999;
    border-radius: 4px;
    background: #fff;
    border: 1px solid #FF7531;
}
.my_order_rule:before{
    content: "";
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #FF7531;
    position: absolute;
    top: -7px;
    left: 184px;
    right: 0;
    width: 0;
}
.my_order_rule h4{
    color: #666;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #e8e8e8;
}
.my_order_rule h4 span{
    color: #666;
    font-size: 12px;
}
.order_list_log{
    padding: 0 15px;
}
.order_list_log li{
    list-style: disc;
    color: #333;
    text-align: left;
    padding: 5px 0;
}
.order_list_log li:first-child{
    color: #FF7531;
}
.order_list_log li p{
    line-height: 20px;
}
.my_order_rule .order_list_log li p a{
    display: inline-block;
    font-size: 12px;
    width: inherit;
}
.order_list_form tr td a{
    display: block;
    color: #EC5E58;
    font-size: 14px;
    width: 70px;
    height: 25px;
    line-height: 25px;
    margin: 0 auto;
    margin-bottom: 6px;
    padding: 0 4px;
}
.order_list_form tr td a:last-child{
    margin-bottom: 0
}
.order_list_form tr td .order_list_payment{
    color:#fff;
    background: #EC5E58;
    border-radius: 4px;
}
.order_list_form tr td .order_list_return{
    color:#fff;
    background: #EC5E58;
    border-radius: 4px;
}

/*order_details.html*/
.my_contract_title b{
    font-weight: normal;
    margin: 0 5px;
}
.order_details_tab{
    margin-top: 10px;
    background: #fff;
    padding: 15px;
}
.order_details_head{
    position: relative;
}
.order_details_head ul li{
    width: 25%;
    height: 100px;
    float: left;
    position: relative;
}
.order_details_head ul li h4{
    font-size: 14px;
    color: #333;
    font-weight: normal;
}
.order_details_head ul li h4.order_deta_in{
    color: #EC5E58;
}
.order_details_head ul li span{
    position: absolute;
    top: 30px;
    left: 106.75px;
    z-index: 10;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    background: #EEEEEE;
    border-radius: 50px;
    margin: 0 auto;
}
.order_details_head ul li b{
    position: absolute;
    top: 35px;
    left: 111.75px;
    z-index: 11;
    display: block;
    width: 24px;
    height: 24px;
    background: #EC5E58;
    border-radius: 50px;
    margin: 0 auto;
}
.order_details_head ul li b:after {
    content: '';
    position: absolute;
    left: 8px;
    top: 3px;
    width: 6px;
    height: 12px;
    border: 0;
    border-right: 0.1rem solid #fff;
    border-bottom: 0.1rem solid #fff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}
.order_details_head ul li b:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border-radius: 5px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}
.order_details_head ul li p{
    font-size: 12px;
    color: #a1a1a1;
    margin-top: 60px;
}
.order_details_line01{
    position: absolute;
    top: 42px;
    left: 119px;
    width: 76%;
    height: 10px;
    background: #EEEEEE;
    border: none;
    z-index: 9;
}
.order_details_line02{
    position: absolute;
    top: 45px;
    left: 119px;
    max-width: 76%;
    height: 4px;
    background: #EC5E58;
    border: none;
    z-index: 10;
}
.order_details_form{
    width: 100%;
    margin-top: 20px;
    border: 1px solid #E8E8E8;
}
.order_details_form tr th {
    text-align: left;
    color: #484848;
    background: #f4f4f4;
    height: 34px;
    line-height: 34px;
    font-weight: normal;
    padding-left: 30px;
}
.order_details_form h4{
    display: inline-block;
    margin-right: 40px;
    font-weight: normal;
    font-size: 12px;
}
.order_details_mess{
    border: 1px solid #e8e8e8;
    border-top: none;
}
.order_details_lt{
    float: left;
    margin: 15px 0;
    padding:15px 30px;
    width: 600px;
    height: 160px;
}
.order_details_lt p{
    text-align: left;
    color: #333;
    line-height: 26px;
}
.order_details_lt p span{
    display: inline-block;
    width: 68px;
    color: #999;
}
.order_details_rt{
    float: right;
    margin: 15px 0;
    padding:15px 30px;
    width: 267px;
    height: 160px;
    border-left: 1px dashed #EEEEEE;
}
.order_details_rt p{
    text-align: left;
    color: #666;
    line-height: 26px;
}
.order_details_rt p span{
    float: right;
    font-weight: bold;
    color: #333;
}
.order_details_state{
    float: left;
    width: 928px;
    padding: 15px 0;
    margin: 15px 30px;
    border-top: 1px dashed #EEEEEE;
}
.order_details_state a{
    float: left;
    color: #fff;
    background: #EC5E58;
    border: 1px solid #EC5E58;
    border-radius: 4px;
    padding: 5px 18px;
    margin-right: 20px;
    height: 20px;
    line-height: 20px;
}
.order_details_state a.order_details_cancel{
    color: #EC5E58;
    background: #fff;
    border: 1px solid #EC5E58;
    border-radius: 4px;
}
.order_details_state span{
    float: right;
    color: #999;
    width: 200px;
    padding: 5px 0;
    height: 20px;
    line-height: 20px;
}
.order_details_state span b{
    float: right;
    color: #EC5E58;
    font-size: 16px;
}
.order_details_ems{
    margin-top: 20px;
    border: 1px solid #E8E8E8;
}
.order_list_details{
    width: 100%;
}
.order_list_details tr th{
    text-align: center;
    color:#333;
    height: 48px;
    line-height: 48px;
    font-size: 14px;
    font-weight: normal;
    border-bottom: 1px solid #E8E8E8;
    width: 160px;
}
.order_list_details tr th:first-child{
    width: 478px;
    text-align: left;
    padding-left: 30px;
}
.order_details_logistics{
    background: #F4F4F4;
    padding: 10px 30px;
    border-bottom: 1px solid #E8E8E8;
}
.order_details_logistics h4{
    text-align: left;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    padding-bottom: 10px;
}
.order_details_logistics h4 img{
    margin-bottom: -3px;
}
.order_details_logistics h4 span{
    font-weight: normal;
}
.order_details_logistics ul{
    background: #fff;
    padding: 10px;
    border: 1px solid #E8E8E8;
    position: relative;
}
.order_details_logistics ul a{
    position: absolute;
    top: 10px;
    right: 10px;
    color: #A1A1A1;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
}
.order_details_logistics ul li p{
    height: 28px;
    line-height: 28px;
    text-align: left;
    font-size: 14px;
}
.order_details_logistics ul li span{
    margin-left: 30px;
}
.order_details_ems .order_lists{
    width: 100%;
    height: 110px;
    border-top: 1px dashed #E8E8E8;
}
.order_details_ems .order_lists:nth-child(3){
    border-top: none;
}
.order_lists:last-child{
    border-bottom: none;
}
.order_lists li{
    float: left;
    height: 100%;
}
.order_lists .list_con{
    width: 508px;
}
.order_lists .list_con .list_img{
    width: 90px;
    height: 90px;
    margin-top: 10px;
    float: left;
}
.order_lists .list_con .list_img img{
    width: 100%;
    vertical-align: top;
}
.order_lists .list_con .list_text{
    width: 330px;
    margin-top: 20px;
    padding:0 20px;
    line-height: 18px;
    float: left;
}
.list_text span.cart_act01{
    float: left;
    color: #fff;
    padding: 1px 10px;
    background: #EC5E58;
    margin-right: 5px;
}
/*.list_text span.cart_act02 {
    float: left;
    color: #fff;
    padding: 1px 10px;
    background: #F54D75;
    margin-right: 5px;
}*/
.order_lists .list_con .list_text a{
    text-decoration: none;
}
.order_lists .list_con .list_text a h4{
    font-size: 12px;
    font-weight: normal;
    color: #3c3c3c;
    line-height: 20px;
    text-align: left;
}
.order_lists .list_con .list_text a h4:hover{
    color: #EC5E58;
}
.order_lists .list_con .list_text p{
    margin-top: 10px;
    line-height: 20px;
    text-align: left;
    color: #999999;
}
.order_lists .list_con .list_text p b{
    margin-left: 40px;
    font-weight: normal;
}
.order_lists .list_price{
    width: 160px;
}
.order_lists .list_price .price{
    font-size: 16px;
    margin-top: 45px;
    line-height: 20px;
    color: #EC5E58;
}
.order_lists .list_price .price_cost{
    margin-top: 45px;
    margin-left: 0;
    text-align: center;
}
.order_lists .list_price b{
    display: block;
    margin-top: 5px;
    font-weight: normal;
    display: block;
    line-height: 20px;
    color: #999999;
}
.order_lists .list_amount{
    width: 160px;
}
.order_lists .list_amount .amount_box{
    margin-top: 51px;
    width: 100px;
    position: relative;
}
.order_lists .list_amount .amount_box .reduce{
    left: 0;
}
.order_lists .list_amount .amount_box .reSty{
    color:#D6D5D5;
    background: #fff;
    border: 1px solid #E8E8E8;
}
.order_lists .list_sum{
    width: 160px;
}
.order_lists .list_sum .sum_price{
    font-size: 16px;
    line-height: 20px;
    margin-top: 55px;
    color: #333333;
}
.order_lists .list_op{
    width: 160px;
}
.order_deta_model{
    width: 700px;
    margin-left: 350px;
}
.order_deta_model h4{
    height: 56px;
    line-height: 56px;
    color: #333333;
    font-size: 16px;
    font-weight: normal;
}
.order_deta_model .order_deta_close{
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
    width: 24px;
    height: 24px;
}
.order_ems{
    padding: 30px 0;
    margin: 0 30px;
    border-bottom: 1px solid #E0E0E0;
}
.order_ems img{
    float: left;
}
.order_ems h6{
    text-align: left;
    font-size: 14px;
    font-weight: normal;
    color: #333;
    height: 30px;
    line-height: 30px;
    margin-left: 80px;
}
.order_ems h6 span{
    color: #999;
}
.order_ems li{
    text-align: left;
    position: relative;
}
.order_ems li:before{
    content: "";
    position: absolute;
    top: 10px;
    left: 114px;
    height: 60px;
    width: 2px;
    background: #E0E0E0;
}
.order_ems li:after{
    content: "";
    position: absolute;
    top: 10px;
    left: 110px;
    height: 10px;
    width: 10px;
    border-radius: 50px;
    background: #999999;
}
.order_ems li:first-child:after{
    background: #EC5E58;
}
.order_ems li h4{
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #333;
}
.order_ems li span{
    position: absolute;
    top: 0;
    left: 150px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #333;
}
.order_ems li p{
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    color: #999;
}

/*my_red_packet.html*/
.red_list{
    background: #F8F8F8;
    padding: 10px 0;
    margin: 20px 0;
}
.red_list li{
    float: left;
    padding: 0 15px;
    font-size: 14px;
    cursor: pointer;
    color: #666666;
}
.red_list li.red_list_change {
    color: #EC5E58;
}
.order_list_item h6,.red_list_item h6{
    color: #999;
    font-size: 14px;
    font-weight: normal;
    padding-top: 15px;
}
.red_list_ticket{
    height: 198px;
    background: #F9F9F9;
    position: relative;
}
.red_list_info{
    position: absolute;
    top: 0;
    left: 0;
    width: 270px;
    height: 198px;
    padding: 0 30px;
    text-align: left;
    z-index: 2;
}
.red_list_bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 330px;
    height: 198px;
    z-index: 1;
}
.red_list_info h4{
    color: #fff;
    font-size: 36px;
    font-weight: normal;
    margin-top: 16px;
    margin-bottom: 14px;
}
.red_list_info p{
    color: #fff;
    line-height: 18px;
    margin-bottom: 10px;
    font-size: 14px;
}
.red_list_use{
    position: absolute;
    top: 0;
    left: 370px;
    width: 310px;
    height: 138px;
    padding:30px;
    text-align: left;
}
.red_list_use p{
    color: #999;
    line-height: 34.5px;
    font-size: 14px;
}
.red_list_use p span{
    color: #666;
}
.red_list_btn{
    position: absolute;
    top: 74px;
    right: 20px;
    width: 158px;
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    color: #DBA766;
    border: 1px solid #DBA766;
    border-radius: 50px;
}
.red_list_state{
    display: block;
    position: absolute;
    bottom: 0px;
    right: 50px;
}

/*after_sale.html*/
.after_table{
    width: 100%;
}
.after_table tr th{
    font-size: 14px;
    font-weight: normal;
    color: #999;
    line-height: 36px;
}
.after_table tr td{
    font-size: 14px;
    color: #666;
    line-height: 36px;
}
.after_table tr td a{
    color: #666;
}
.after_table tr td a:last-child{
    margin-left: 10px;
}
.after_table tr td a:first-child{
    margin-left: 0;
}
.after_table tr td a:hover{
    color: #EC5E58;
}
.after_table tr td .after_num{
    text-decoration: underline;
}
.after_table tr:nth-child(even){
    background: #FCF9F9;
}

/*after_sale_details.html*/
.after_content{
    border: 1px solid #E8E8E8;
    border-top: none;
}
.order_lists{
    border-bottom: 1px dashed #E8E8E8;
}
.order_lists:last-child{
    border-bottom: none;
}

/*my_address.html*/
.my_contract_title span{
    float: right;
    color:#EC5E58;
    cursor:pointer;
    position: relative;
}
.address_list_none{
    display: none;
    margin-top: 20px;
}
.address_list_none img{
    display: block;
    padding-top: 140px;
}
.address_list_none p{
    color:#A1A1A1;
    margin-top: 20px;
    font-size: 14px;
}
.address_list_form{
    width: 100%;
    border: 1px solid #E8E8E8;
}
.address_list_form tr th{
    color:#A0A0A0;
    background: #f4f4f4;
    height: 46px;
    line-height: 46px;
    font-weight: normal;
    border-bottom: 1px solid #E8E8E8;
}
.address_list_form tr td{
    width: 20%;
    color:#494949;
    line-height: 74px;
    border-top:1px dashed #e8e8e8;
}
.address_list_form tr:nth-child(2) td{
    border-top:none;
}
.address_list_form tr td:nth-child(2){
    line-height: 20px;
}
.address_list_form tr td a.address_list_edit{
    color: #999999;
    margin-right: 20px;
}
.address_list_form tr td a.address_list_del{
    color: #999999;
    margin-right: 0;
}
.address_list_form tr td a:hover,.address_list_form tr td span:hover{
    color: #EC5E58;
}
.address_list_form tr td span{
    color: #999999;
    cursor: pointer;
}
.address_list_form tr td span.address_list_choose{
    color:#EC5E58;
    background: #FEF7F6;
    border: 1px solid #EC5E58;
    border-radius: 4px;
    padding: 6px 15px;
}
.address_list_form tr td b{
    font-weight: normal;
    color:#FF7531;
}

/*my_news.html*/
.my_news_right{
    background: #ffffff;
}
.message_list_empty{
    float: right;
    color:#999999;
    font-size: 14px;
    cursor: pointer;
}
.message_list_empty img{
    margin-bottom: -5px;
    margin-right: 5px;
}
.message_list_tab{
    margin-bottom: 120px;
}
.message_list_tab .message_list_item{
    min-height: 400px;
}
.message_none{
    display: none;
}
.message_none img{
    display: block;
    padding-top: 100px;
    margin-bottom: 20px;
}
.message_none h4{
    font-size: 14px;
    font-weight: normal;
    color:#999;
    padding-bottom: 100px;
}
.message_show{
    padding-bottom:28px;
    position: relative;
}
.message_show input{
    float: left;
    outline: none;
    width: 128px;
    height: 34px;
    background: #FAFAFA;
    border: 1px solid #D6D6D6;
    cursor:pointer;
    margin-bottom: 15px;
    color: #333;
}
.message_show ul{
    float: left;
    width: 990px;
    text-align: left;
}
.message_show ul li{
    padding:28px 0;
    border-bottom: 1px dashed #E8E8E8;
    position: relative;
}
.message_show ul li h4{
    display: inline-block;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
    position: relative;
}
.message_show ul li h4 b{
    font-size: 20px;
    color: red;
    position: absolute;
    top: -8px;
    right: -10px;
}
.message_show ul li p{
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    margin-left: 6px;
    color:#999999;
}
.message_show ul li span{
    position: absolute;
    top:56px;
    right: 10px;
    margin-right: 10px;
    color:#999999;
    font-size: 14px;
}
.message_show ul li a{
    margin-left: 6px;
    color:#EC5E58;
}
.message_show ul li .message_del{
    display: none;
    position: absolute;
    top:28px;
    right: 24px;
    cursor:pointer;
}

/*my_news_details.html*/
.message_text{
    padding-bottom: 30px;
    background: #fff;
    margin-top: 10px;
}
.message_text h4{
    font-size: 16px;
    font-weight: normal;
    padding:  20px 0;
    margin-bottom: 26px;
    border-bottom: 1px dashed #E8E8E8;
}
.message_text .message_title{
    width: 95%;
    text-indent: 2em;
    text-align: left;
    line-height: 20px;
}
.message_text h4 p{
    width: 95%;
    text-align: left;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
}
.message_text h4 p b{
    color: #999999;
    font-weight: normal;
}
.message_text h4 p span{
    float: right;
    color: #999999;
}
.message_text .message_download{
    text-align: right;
    margin-right: 2.5%;
    margin-top: 30px;
}
.message_text .message_download a{
    color:#EC5E58;
}
.message_text .message_download img{
    margin:0;
    margin-bottom: -3px;
    margin-left: 5px;
}

/*my_help.html*/
.help_notes_list{
    margin-bottom: 120px;
    background: #fff;
    margin-top: 10px;
}
.help_notes_list li{
    width: 100%;
    text-align: left;
    border-bottom: 1px dashed #e8e8e8;
    position: relative;
}
.help_notes_list li:hover{
    background: #f8f8f8;
    cursor:pointer;
}
.help_notes_list .help_notes_choose01:before{
    content: "";
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid #666666;
    position: absolute;
    top: 26px;
    left: 10px;
    width: 0;
}
.help_notes_list .help_notes_choose02:before{
    content: "";
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #666666;
    position: absolute;
    top: 30px;
    left: 10px;
    width: 0;
}
.help_notes_list li h4{
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    padding:24px 0 24px 30px;
}
.help_notes_list li a{
    display: none;
    color:#333;
    font-size: 12px;
    padding:10px;
    line-height: 28px;
}
.help_notes_list li a:hover{
    color:#EC5E58;
}


/*my_help_details.html*/
.art_head{
    width: 1200px;
    margin-bottom: 30px;
}
.art_head h1{
    text-align: left;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 30px;
}
.art_head h1 a{
    color:#333;
}
.art_head h1 span{
    margin:0 5px;
}
.art_content{
    padding-bottom: 30px;
    margin-bottom: 30px;
    margin-top: 10px;
    background: #fff;
}
.art_content h4{
    font-size: 16px;
    font-weight: normal;
    padding:  20px 0;
    margin-bottom: 26px;
    border-bottom: 1px dashed #E8E8E8;
}
.art_content .art_title{
    width: 95%;
    text-indent: 2em;
    text-align: left;
    line-height: 20px;
}
.art_content img{
    width: 80%;
    margin:30px 0;
}

/*my_info.html*/
.account_info{
    background: #fff;
    padding: 0 15px;
    padding-bottom: 30px;
}
.account_table{
    padding: 30px 20px;
    margin: 0 20px;
    background: #fff;
    border-bottom: 1px dashed #E8E8E8;
}
.account_table li{
    line-height: 30px;
    color: #666;
    text-align: left;
    font-size: 14px;
}
.account_table li span{
    display: inline-block;
    width: 108px;
    margin-right: 20px;
}
.account_table li input{
    background: #fff;
    outline: none;
    border: none;
    line-height: 28px;
    border: 1px solid #fff;
    border-radius: 4px;
    color: #666;
}
.account_table li .account_edit{
    padding: 0 5px;
    border: 1px solid #EC5E58;
}
.account_head{
    position: relative;
}
.account_title{
    width: 290px;
    height: 100px;
    background: #FEF9F9;
    border-radius: 0 50px 50px 0;
    position: absolute;
    top: 0;
    right: 0;
}
.account_title h1{
    position: absolute;
    top: 28px;
    left: 100px;
    font-size: 16px;
    font-weight: normal;
    color: #333;
    height: 28px;
    line-height: 28px;
}
.account_title h4{
    position: absolute;
    top: 56px;
    left: 100px;
    font-weight: normal;
    color: #999;
}
.account_title h4 span{
    display: inline-block;
    width: 50px;
    height: 8px;
    border-radius: 8px;
    background: #FBDCD8;
    position: relative;
}
.account_title h4 span b{
    width: 25px;
    height: 8px;
    border-radius: 8px;
    background: #EC5E58;
    position: absolute;
    top: 0;
    left: 0;
}
.account_title h4 p{
    display: inline-block;
    color: #EC5E58;
    margin-left: 6px;
}
.account_upload{
    width: 60px;
    height: 60px;
    position: absolute;
    top: 20px;
    left: 20px;
}
.account_upload img{
    width: 60px;
    height: 60px;
    border-radius: 50px;
}
.account_upload .account_img{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    height: 60px;
    border-radius: 50px;
}
.account_upload input {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    border-radius: 50px;
}
.account_btn01{
    float: left;
    outline: none;
    width: 110px;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    color: #EC5E58;
    background: #fff;
    border-radius: 4px;
    margin-top: 20px;
    margin-left: 168px;
    border: 1px solid #EC5E58;
}
.account_btn02{
    float: left;
    outline: none;
    width: 110px;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    color: #fff;
    background: #D5C1C0;
    border-radius: 4px;
    margin-top: 20px;
    margin-left: 20px;
    border: 1px solid #D5C1C0;
}
.account_btn03{
    color: #999999;
    background: #F5F5F5;
    border: 1px solid #F5F5F5;
}
.account_btn04{
    color: #fff;
    background: #EC5E58;
    border: 1px solid #EC5E58;
}
.account_pwd{
    background: #fff;
    padding:0 15px;
    padding-bottom: 30px;
}
.account_pwd ul{
    width: 400px;
    padding: 20px 295px;
    margin-bottom: 20px;
    border-bottom: 1px dashed #E8E8E8;
}
.account_pwd ul li{
    color: #515151;
    padding: 10px 0;
}
.account_pwd ul li p{
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    position: relative;
}
.account_pwd ul li p span{
    display: inline-block;
    width: 56px;
    text-align: right;
}
.account_pwd .account_code{
    position: absolute;
    top: 0;
    right: 31px;
    color: #EC5E58;
    height: 36px;
    line-height: 36px;
}
.account_pwd ul li p input{
    outline: none;
    border: none;
    width: 240px;
    height: 36px;
    line-height: 36px;
    background: #F8F8F8;
    border-radius: 4px;
    font-size: 14px;
    margin-left: 20px;
    padding: 0 20px;
}
.account_pwd .account_int{
    width: 170px;
    padding-right: 90px;
}
.account_btn{
    display: block;
    width: 200px;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    color: #fff;
    background: #EC5E58;
    border-radius: 4px;
    margin: 20px auto;
}

/*after_apply*/
.my_market_tab01{
    background: #fff;
    padding: 0 15px;
}
.my_market_tab01 h6{
    font-size: 14px;
    color: #ff0000;
    padding-bottom: 15px;
}
.my_market_head{
    text-align: left;
    font-size: 14px;
    font-weight: normal;
    color: #333;
    height: 26px;
    line-height: 26px;
}
.my_market_content{
    padding: 15px 0;
}
.my_market_content ul{
    padding: 15px;
    background: #f9f9f9;
}
.my_market_content .my_market_data{
    padding-bottom: 35px;
}
.my_market_data li{
    line-height: 48px;
}
.my_market_data li:after{
    content:"";
    display: block;
    clear: both;
}
.my_market_data li h6{
    text-align: left;
    width: 100px;
    height: 48px;
    line-height: 48px;
    float: left;
    font-size: 14px;
    font-weight: normal;
    color: #999999;
}
.my_market_data li p{
    width: 800px;
    line-height: 30px;
    padding: 8px 0;
    float: left;
    text-align: left;
    font-size: 14px;
    margin-left: 30px;
    margin-top: 0;
    color: #333;
    border-bottom: 1px solid #DDDDDD;
}
.my_market_data li p.my_market_note{
    line-height: 20px;
    height: inherit;
}
.my_market_data li p span{
    display: inline-block;
    margin-right: 10px;
    padding: 0 15px;
    background: #fff;
    color: #666;
    font-size: 14px;
    text-align: center;
    width: 56px;
    border: 1px solid #999;
    border-radius: 4px;
    height: 26px;
    line-height: 26px;
    cursor: pointer;
}
.my_market_data li p span.my_market_select{
    color: #EC5E58;
    border: 1px solid #EC5E58;
    background: #fff url("../images/goods_market_select.png") 70px 10px no-repeat;
}
.my_market_data li p input{
    float: left;
    text-align: left;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    width: 200px;
    outline: none;
    border: none;
    background: #f9f9f9;
    margin: 0 auto;
    color: #666;
}
.my_market_data li p textarea{
    outline: none;
    width: 780px;
    height: 80px;
    padding: 10px;
    background-color: #fff;
    border: .05rem solid #ccc;
    border-radius: 4px;
}
.my_market_content ul li.my_market_li{
    height: 160px;
}
.my_market_upload{
    float: left;
    margin-right: 20px;
    position: relative;
}
.my_market_content ul .my_market_upload img{
    width: 140px;
    height: 140px;
    margin: 10px 0;
}
.my_market_upload input{
    width: 140px;
    height: 140px;
    margin: 0 auto;
    position: absolute;
    top: 10px;
    left: 0;
    opacity: 0;
    /*filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);*/
}
.my_market_total{
    padding: 15px;
}
.my_market_total p{
    color: #1663BE;
    font-size: 14px;
    margin-bottom: 15px;
}
.my_market_total a{
    display: block;
    width: 440px;
    height: 42px;
    line-height: 42px;
    color: #fff;
    background: #EC5E58;
    font-size: 16px;
    margin: 0 auto;
    border-radius: 4px;
}
.my_market_tab02{
    background: #fff;
}
.my_market_tab02 .my_market_data{
    padding-bottom: 15px;
}
/*select*/
.form-control {
    display: inline;
    outline: none;
    width: 300px;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: .05rem solid #ccc;
    border-radius: 4px;
}